<%@ page language="C#" autoeventwireup="true" inherits="SiteServer_System_GroupManager_Frame, v5star.Web" theme="Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>中华人民共和国 </title>

    <script type="text/javascript" src="../../../Script/jquery.js"></script>

    <style type="text/css">
.navPoint
{
    font-family: Webdings;
    font-size: 9pt;
    color: white;
    cursor: pointer;
}
p
{
    font-size: 12px;
}

.font_size
{
    font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
}
</style>

    <script type="text/javascript">
var frmheight=$(parent.document).height()-130;
 window.onresize = resize;
function resize() {
try {
frmheight=$(parent.document).height()-130;
  $("#lfrm").height(frmheight);
  $("#rfrm").height(frmheight);
}
catch (e) { }
} 
$(document).ready(function(){
  $("#lfrm").height(frmheight);
  $("#rfrm").height(frmheight);
}); 

    </script>

</head>
<body scroll="no" style="margin:0px; background-color:#E0ECFF;" onunload="javascript:return window_onunload();"
    onload="javascript:return window_onload();">
    <table style="width: 100%; height: 100%; margin: 0 0 0 0;" border="0" cellspacing="0"
        cellpadding="0" align="center">
        <tr>
            <td id="frmTitle" name="frmTitle" valign="middle" align="center" style="border-right: 1px solid #000000;
                height: 100%;">
                <iframe name="leftbody" scrolling="auto" frameborder="0" src="CatIndex.aspx" style="width: 198px;
                    height: 100%; visibility: inherit; z-index: 1;" id="lfrm"></iframe>
            </td>
            <td style="width: 13px; background-color: #E0ECFF;" title="关闭/打开左栏" class="navPoint">
                <img border="0" src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/close.gif")%>"
                    id="menuimg" alt="隐藏左栏" onmouseover="javascript: menuonmouseover();" onmouseout="javascript: menuonmouseout();"
                    onclick="javascript:switchSysBar()" style="cursor: hand; width: 11px; height: 76px;" /></td>
            <td style="width: 100%">
                <iframe src="GroupList.aspx" name="mainbody" style="height: 100%; visibility: inherit;
                    width: 100%; z-index: 1" scrolling="auto" frameborder="0" id="rfrm"></iframe>
            </td>
        </tr>
    </table>
</body>
</html>
<script type="text/javascript">
var var_frmTitle = document.getElementById("frmTitle");
var var_menuimg  = document.getElementById("menuimg");
function switchSysBar(){

 	if (var_frmTitle.style.display=="none") {
		var_frmTitle.style.display=""
		var_menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/open.gif")%>";
		var_menuimg.alt="隐藏左栏"
		}
	else {
		var_frmTitle.style.display="none"
		var_menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/close.gif")%>";
		var_menuimg.alt="开启左栏"
	 }
}

 function menuonmouseover(){
 		if (var_frmTitle.style.display=="none") {
 		var_menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/open_on.gif")%>";
 		}
 		else{
 		var_menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/close_on.gif")%>";
 		}
 }
 function menuonmouseout(){
 		if (var_frmTitle.style.display=="none") {
 		var_menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/open.gif")%>";
 		}
 		else{
 		var_menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/close.gif")%>";
 		}
 }
var parent_frmTitle = parent.document.getElementById("frmTitle");
var parent_menuimg = parent.document.getElementById("menuimg");
function window_onunload() {

if (parent_frmTitle!=null)
{
		parent_frmTitle.style.display=""
		parent_menuimg.src="<%=Page.ResolveUrl("~/SiteServer/images/Menu/close.gif")%>";
		parent_menuimg.alt="隐藏左栏"
}
}

function window_onload() {

if (parent_frmTitle!=null)
{
		parent_frmTitle.style.display="none"
		parent_menuimg.src="<%=Page.ResolveUrl("~/SiteServer/images/Menu/open.gif")%>";
		parent_menuimg.alt="开启左栏"
		}
}
</script>

